.srcResItem {
    padding: 10px 20px 10px 126px;
    /* height: 30px; */
    display: block;
}

.srcResItem.news {
    background: url(/ua/content/images/search/search_labels.png) no-repeat top 19px left 0px;
}

.srcResItem.sub {
    background: url(/ua/content/images/search/search_labels.png) no-repeat top -34px left 0px;
}

.srcResItem.doc {
    background: url(/ua/content/images/search/search_labels.png) no-repeat top -90px left 0px;
}

.srcResItem.book {
    background: url(/ua/content/images/search/search_labels.png) no-repeat top -147px left 0px;
}


.srcResItem :hover {
    /*background-position-x: 3px;*/
    display: block;
    margin-left: 3px;
    text-decoration: underline;
    /*border-left: 3px solid darkseagreen;*/
    /*border-right: 3px solid lightblue;*/
}
    /*transition: background-position-x 0.3s ease-in-out 0.1s;*/
}

.srcResItem a:hover::after {
}